Subject: (no subject given)

From: Soren Nylin <[email-masked]>
Date: Fri, 26 May 1995 07:55:00 +0200

>I need some help with locating information on the feeding and mating habits
>of a few species of butterflies and moths.  Specifically, I want to know if
>the following species feed as adults and if the females of the species mate
>only once or many times in their lifetimes.
>
>Choristoneura rosaceana
>C. fumiferana
>
>Corcyra cephalonica
>
>Philodice spp.
>
>Nymphalis antiopa
>
>Polygonia spp.
>
>Vanessa cardui
>
>Manduca spp.
>
>Hyalophora spp.
>
>And any other species.  Please respond to [email-masked].  Thanks very
>much in advance.
>
>ciao, Sonny
>
>*****************************************************************************
>Sonny Ramaswamy                                 TEL:    (601) 325-2085
>Dept. of Entomology & Plant Pathology           FAX:    (601) 325-8837
>Mississippi State University                    E-mail: [email-masked]
>Mississippi State, MS 39762-9775, USA
>
>             www-url: http://www.msstate.edu/Entomology/ENTPLP.html
>*****************************************************************************
>
>
Hi,

I can answer only for Nymphalis, Polygonia and Vanessa. They do feed as
adults, in cages they readily take sugarwater on a sponge, and in the field
at least Nymphalis and Polygonia like flowering Salix but also the sap of
injured trees. As for monandry/polyandry the Palearctic Polygonia c-album is
strongly polyandrous (tell me if you need a reference) whereas I have no
information regarding Nymphalis and Vanessa.

Beast regards/Soren

-------------------------------------------------------------------
Soren Nylin
Dept of Zoology
Stockholm University
S-106 91 Stockholm
SWEDEN

Tel +46-8-164033
FAX +46-8-167715
EMAIL [email-masked]